#event{

  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  padding: 6% 0 4% 0;
  .session-title{
    margin-bottom: 70px;
  }
  .event-slider{
.slick-dots{
display:none !important;

}
    .slick-list{
      margin: 0 -15px;
      @media (min-width: 1500px) {
        margin: 0 -33px;
      }
    }
  }
  .event-item{
    padding: 0 15px;
    @media (min-width: 1200px) {
      padding: 0 33px;
    }
    .thumbnail{
      border: 5px solid $color2;
      border-radius: 5px;
      img{
        width: 100%;
        border-radius: 5px;
      }
    }
    .title{
      h3{
        margin-top: 11% !important;
        @media (max-width: 991px) {
          font-size: 24px;
          margin-top: 15px !important;
        }
        a{
          display: block;
          color: $color2;
          &:hover{
            color: $color-hover;
          }
        }
      }
    }
  }
}